/*
Theme Name: Stockholm Child
Theme URI: http://demo.select-themes.com/stockholm/
Description: A child theme of Stockholm Theme
Author: Select Themes
Author URI: http://select-themes.com
Version: 1.1
Text Domain: stockholm
Template: stockholm
*/


@import url("https://use.typekit.net/rkc6pln.css");


.page-id-9158 .newsletter-section{
	background-color:url(/wp-content/uploads/2022/10/slammers-snacks-header-chilln.jpg);
}


/* 
 * Clean Label Award
 * Navigation Styles
 * 2022-10-12 Boomstreet
 *
*/
.clean-label-container {
    height: 100px;
    margin-left: 10px;
    position: relative;
    top: 2px;
}
.scrolled .clean-label-container {
    height: 80px;
    margin-left: 10px;
    top: 2px;
}

.clean-label-logo {
    height: 100%;
    position: relative;
}

.page-id-11212 .content.content_top_margin{
	margin-top: 166px !important;
}
					

@media (max-width: 999px){
	.clean-label-container {
		display:none;
	}
	
}